<?php
error_reporting(0);
ini_set("display_errors", 0 );
header('Content-Type: text/html; charset=utf-8');
include("configuracao.php");//confirma no banco de dados
include("inclusos/funcoes.php");
include("seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página


//CORREÇÃO TITULOS CARACTERES
if($_GET['Correcao'] == "TitulosCaracteres"){
    
    $Seleciona = Seleciona("servicos", "", "") or die(mysql_error());
    while($linha = mysql_fetch_array($Seleciona)){
        
        //SELECIONA TITULO PRA ATUALIZAR
        
        $SelecionaTitulo = Seleciona("servicos_acento", "WHERE idservico='".$linha['idservico']."'", "") or die(mysql_error());
        while($linha_titulo = mysql_fetch_array($SelecionaTitulo)){
            
			//echo $linha['idatendimento'] . "<br>";
			
            $Alterar = Alterar("servicos", "titulo='".$linha_titulo['titulo']."', descricao='".$linha_titulo['descricao']."'", "idservico", $linha['idservico']) or die(mysql_error());  
            
        }
        
        
    }
    
}


?>